org.apache.commons.jelly.tags.fmt

## Class Config

- java.lang.Object
- - org.apache.commons.jelly.tags.fmt.Config

    public class Config
    extends Object

Class supporting access to configuration data.

Version:
  1.1
Author:
  Willie Vu

### Field Summary

Fields
`static String` `FMT_FALLBACK_LOCALE` Name of configuration setting for fallback locale
`static String` `FMT_LOCALE` Name of configuration setting for application- (as opposed to browser-) based preferred locale
`static String` `FMT_LOCALIZATION_CONTEXT` Name of configuration setting for i18n localization context
`static String` `FMT_TIME_ZONE` Name of localization setting for time zone

### Constructor Summary

Constructors
Constructor and Description
`Config()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### FMT_LOCALE

    public static final String FMT_LOCALE

Name of configuration setting for application- (as opposed to browser-) based preferred locale

See Also:
  Constant Field Values

#### FMT_FALLBACK_LOCALE

    public static final String FMT_FALLBACK_LOCALE

Name of configuration setting for fallback locale

See Also:
  Constant Field Values

#### FMT_LOCALIZATION_CONTEXT

    public static final String FMT_LOCALIZATION_CONTEXT

Name of configuration setting for i18n localization context

See Also:
  Constant Field Values

#### FMT_TIME_ZONE

    public static final String FMT_TIME_ZONE

Name of localization setting for time zone

See Also:
  Constant Field Values

### Constructor Detail

#### Config

    public Config()